Image::ExifTool::Nintendo(3)

NAME
Image::ExifTool::Nintendo - Nintendo EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Nintendo maker notes EXIF meta information.

AUTHOR
Copyright 2003-2015, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://3dbrew.org/wiki/MPO>

SEE ALSO
"Nintendo Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)